/* reset
------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
ol, ul ,li {list-style: none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

/* bace
------------------------------------------------------------*/
body {
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Times New Roman", Times, serif;  
  font-family: 'Nanum Myeongjo', serif;  
  font-size: .8em;
  line-height: 2em;
  font-weight: 200;
  letter-spacing: .2em;
  overflow-x: hidden;
  color: #333;
  background: #fff;
  /*合字回避*/
  font-variant-ligatures: none;
  /*iPhone_文字サイズ自動調整*/
  -webkit-text-size-adjust: 100%;
  /*カーニング_webfont対応*/
  text-rendering: optimizeLegibility;
  animation: fadeIn 4s;
}
#content_wrapper {
  /* つぎに大きな囲み */
  max-width: 960px;
  margin: 0 auto;
}
.inner {
  width: 94%;
  margin: 0 auto;
  padding-bottom: 80px;
}
.innerS {
  width: 80%;
  margin: 0 auto;
}
.anim-box.fadein.is-animated {
  animation: fadeIn 0.4s;
}
 @keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*　プライバシーポリシー
------------------------------------------------------------*/
.logo_privacy {
	height: 50px;
	display: block;
	margin: 30px auto 16px auto;
}
.title_privacy {
	color: #223E7F;
	font-size: 2.5em;
	width: 100%;
	margin: 30px auto 16px auto;
	text-align: center;
	letter-spacing: 0.2em;
	border-top: 1px solid #D2D2D2;
	padding-top: 60px;
	text-transform: uppercase;
}
@media screen and (max-width: 450px) {
	.title_privacy {
	font-size: 2em;
	margin: 60px auto 16px auto;
	letter-spacing: 0.1em;
}
}
@media screen and (max-width: 340px) {
	.title {
	font-size: 1.8em;
	margin: 60px auto 16px auto;
	letter-spacing: 0em;
}
}
.subtitle_privacy {
	font-size: 1.2em;
	text-align: center;
	letter-spacing: 0.2em;
}
.lead_privacy {
	font-size: 1.2em;
	text-align: justify;
	letter-spacing: 0.2em;
	margin-top: 40px;
}
.itemtitle_privacy {
	font-size: 1.5em;
	margin: 40px 0 6px 0;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 450px) {
.itemtitle_privacy {
	font-size: 1.3em;
	margin: 40px 0 6px 0;
	letter-spacing: 0.1em;
}
}
.company_privacy {
    font-size: 1.1em;
    text-align: left;
    letter-spacing: 0.1em;
    margin-top: 6px;
}
.body_privacy {
	font-size: 1em;
	text-align: justify;
	letter-spacing: 0.1em;
}
.body_privacy2 {
	font-size: 1em;
	text-align: justify;
	letter-spacing: 0.1em;
	padding-left: 1em;
}
.body_privacy3 {
    font-size: 1em;
    letter-spacing: 0.1em;
    text-align: right;
}

/* フッター
------------------------------------------------------------*/
.logomini {
    width: 22%;
	margin: 30px auto 4px auto;
	display: flex;
  }
.footername {
    text-align: center;
    font-size: .9em;
    margin-bottom: -7px;
  }
.footeraddress {
    text-align: center;
    font-size: .8em;
    line-height: 1.6em;
    margin: 10px 0 20px 0;
    margin: 10px 0 30px 0;
  }
.copyright {
    font-size: 1em;
    text-align: center;
    margin-bottom: 16px;
    letter-spacing: 0px;
    line-height: 1.4em;
  }

/* ページtopへ戻る
------------------------------------------------------------*/
    a#toTop {
    color: #333;
    position: fixed;
    bottom: 76px;
    right: 50px;
    text-decoration: none;
    display: block;
    width: 100px;
    padding: 16px 0px;
    text-align: right;
    transform: rotate(90deg);
    transform-origin: bottom right;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.6s ease;
    }

    a#toTop.visible {
    opacity: 1;
    pointer-events: auto;
    }

    .arrow1 {
      width: 40px;
      height: 1px;
      background: #333;
      position: absolute;
      top: 50%;
      right: 22px;
    }
    .arrow2 {
      width: 1px;
      height: 10px;
      background: #333;
      position: absolute;
      top: calc(50% + 1px);
      right:60px;
      transform: rotate(-130deg);
      transform-origin: top left;
    }